paypal-express-api-error

Hallo, obwohl alle Angaben korrekt angebeben wurden, - API-Benutzername: - API-Passwort: - API-Signatur: erscheint nach klicken im Warenkorb auf den Button PP-Express diese Fehlermeldung: Ups! Ein Fehler ist aufgetreten! Die nachfolgenden Hinweise sollten Ihnen weiterhelfen. Security error Security header is not valid in Shopware/Plugins/Default/Frontend/Paypal/Paypal.php on line 43 Stack trace: #0 Enlight/Controller/Action.php(70): Shopware_Controllers_Frontend_Paypal->errorApiAction() #1 Enlight/Controller/Dispatcher/DispatcherDefault.php(329): Enlight_Controller_Action->dispatch(‚errorApiAction‘) #2 Enlight/Controller/Front.php(99): Enlight_Controller_Dispatcher_DispatcherDefault->dispatch(Object(Enlight_Controller_Request_RequestHttp), Object(Enlight_Controller_Response_ResponseHttp)) #3 Shopware/Bootstrap.php(33): Enlight_Controller_Front->dispatch() #4 Enlight/Application.php(86): Shopware_Bootstrap->run() #5 shopware.php(6): Enlight_Application->run() #6 {main}

Vielleicht Sandbox an? allgemeines-f2/paypal-api-fehlermeldung-t4855.html#p25876

1 Like